using System.Reflection;
using static MonsterNests.MonsterNests;

[assembly: AssemblyProduct("MonsterNests")] //Set this to the full name of the mod including spaces.
[assembly: AssemblyTitle("ScrapYard")] //This is only used when mousing over a dll file in Windows explorer.
[assembly: AssemblyDescription("A Gadget mod for Roguelands, adding a space planet.")] //This is a short description for your mod's assembly.
[assembly: AssemblyCompany("")] //Set this to your name/nickname and/or website
[assembly: AssemblyCopyright("© 2021 Zariteis. All rights reserved.")] //Set this to your copyright name.
[assembly: AssemblyVersion(MOD_VERSION)]
[assembly: AssemblyFileVersion(MOD_VERSION)]
